Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WAE software question

i have read in the WAE manual that all 3 devices must have the same software version. what will happend if the 3 device have different versions?

exp.

Core & Edge = 4.0.13.b.12

CM = 4.0.13.b.23

rgds,

ben

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: WAE software question

Ben,

It is not required that all WAEs are running the same version, it is merely a recommendation. The only requirement is that the CM is running the lowest version.

Zach

2 REPLIES
Cisco Employee

Re: WAE software question

Ben,

It is not required that all WAEs are running the same version, it is merely a recommendation. The only requirement is that the CM is running the lowest version.

Zach

New Member

Re: WAE software question

zach,

tnx for the clarification

rgds,

ben

106
Views
0
Helpful
2
Replies